> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chainstream.io/llms.txt
> Use this file to discover all available pages before exploring further.

# KYT - アドレスリスクの取得

> 登録済みアドレスのリスク評価を取得



## OpenAPI

````yaml /jp/api-reference/openapi-data-jp.yaml GET /v2/kyt/addresses/{address}/risk
openapi: 3.1.0
info:
  title: Services API
  description: Services API
  contact:
    name: AI
    email: ai@sx.ai
  license:
    name: MIT
  version: '1.0'
servers:
  - url: https://api.chainstream.io
    description: Production
security:
  - bearer_auth: []
  - api_key_auth: []
tags:
  - name: Blockchain
    description: ブロックチェーン関連の操作
  - name: Token
    description: トークン関連の操作
  - name: Trade
    description: 取引関連の操作
  - name: Wallet
    description: ウォレット関連の操作
  - name: Dex
    description: DEX 関連の操作
  - name: Ranking
    description: ランキング関連の操作
  - name: DexPool
    description: DEX プール関連の操作
  - name: Watchlist
    description: ウォッチリスト関連の操作
  - name: KYT
    description: KYT 関連の操作
  - name: Webhook
    description: Webhook 関連の操作
  - name: RedPacket
    description: レッドパケット関連の操作
  - name: IPFS
    description: IPFS 関連の操作
  - name: DexScreener
    description: DexScreener 関連の操作
paths:
  /v2/kyt/addresses/{address}/risk:
    get:
      tags:
        - KYT
      summary: KYT - アドレスリスク取得
      description: 登録済みアドレスのリスク評価を取得
      operationId: get.address.risk
      parameters:
        - name: address
          in: path
          description: アドレス
          required: true
          schema:
            type: string
          example: 1.2638660031056791e+45
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/KytAddressRiskResponse'
      security:
        - bearer_auth:
            - kyt.read
        - api_key_auth: []
components:
  schemas:
    KytAddressRiskResponse:
      type: object
      required:
        - address
      properties:
        address:
          type: string
          description: アドレス
          example: 1.2638660031056791e+45
        addressIdentifications:
          type: array
          items: {}
          description: アドレス識別リスト
        addressType:
          type:
            - string
            - 'null'
          description: アドレスタイプ
          example: PRIVATE_WALLET
        cluster:
          type:
            - object
            - 'null'
          description: クラスタ
        exposures:
          type: array
          items:
            $ref: '#/components/schemas/KytAddressExposure'
          description: エクスポージャーリスト
        risk:
          type:
            - string
            - 'null'
          description: リスクレベル
          example: Low
        riskReason:
          type:
            - string
            - 'null'
          description: リスク理由
          example: null
        status:
          type:
            - string
            - 'null'
          description: ステータス
          example: COMPLETE
        triggers:
          type: array
          items: {}
          description: トリガーリスト
    KytAddressExposure:
      type: object
      properties:
        category:
          type:
            - string
            - 'null'
          description: カテゴリ
          example: exchange
        direction:
          type:
            - string
            - 'null'
          description: 方向
          example: both_directions
        exposureType:
          type:
            - string
            - 'null'
          description: エクスポージャータイプ
          example: indirect
        value:
          type:
            - string
            - 'null'
          description: 値
          example: '424895.68594'
  securitySchemes:
    bearer_auth:
      type: http
      scheme: bearer
      bearerFormat: JWT
    api_key_auth:
      type: apiKey
      in: header
      name: X-API-KEY

````